"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function isSameMonth(date, comparison) {
  return date.getFullYear() === comparison.getFullYear() && date.getMonth() === comparison.getMonth();
}
exports.isSameMonth = isSameMonth;
